export class WebSiteData {
    public accountID: number = -1;
    public failedPasswordLock: boolean = false;
    public passwordAttempts: number = 5;
    public currentPasswordAttempts: number = 0;
    public role: string = "Generic";
    public emailToken: string = "";

    constructor(init?: Partial<WebSiteData>) {
      Object.assign(this, init);
    }
}